@charset "utf-8";
/* CSS Document */
body 
	{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #000;
	}
#container 
	{
	width: 1200px;
	margin: 0 auto;
	padding-left: 1%;
	padding-right: 1%;
	overflow: hidden;
	text-align: justify;
	}
#banner {
	position: relative;
	text-align: center;
}
#check_menu {
	position: absolute;
	top: 82px;
	right: 0px;
	bottom: 0px;
}


#main_image 
	{
	background-repeat: no-repeat;
	}
	
#main_image #products td
    {
	width: 150px;
	font-size:11px;
	vertical-align:top;
	text-align:center;
	font-weight:bold;
	background-colour: #AC1318;	
	}

#copyright 
	{
	text-align: center;
	}
